/*--- Avanquest WebEasy Page Style ---*/


span#e7             { /* flower.jpg */
	background      : transparent url(flower.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :  13.50pt;
	width           : 332.25pt;
	height          : 344.25pt;
	}
span#e6             { /* morristownfitness001006.... */
	background      : transparent url(morristownfitness001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 371.25pt;
	width           : 408.00pt;
	height          : 141.75pt;
	}
img#e5              { /* morristownfitness001005.... */
	position        : absolute;
	left            : 287.25pt;
	top             : 138.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
img#e4              { /* morristownfitness001004.... */
	position        : absolute;
	left            : 246.00pt;
	top             : 230.25pt;
	width           :  45.75pt;
	height          :  89.25pt;
	}
img#e3              { /* morristownfitness001003.... */
	position        : absolute;
	left            : 268.50pt;
	top             :  59.25pt;
	width           :  84.00pt;
	height          :  72.75pt;
	}
img#e2              { /* morristownfitness001002.... */
	position        : absolute;
	left            : 188.25pt;
	top             :  21.00pt;
	width           :  37.50pt;
	height          :  94.50pt;
	}
img#e1              { /* morristownfitness001001.... */
	position        : absolute;
	left            : 105.75pt;
	top             : 198.75pt;
	width           :  82.50pt;
	height          :  49.50pt;
	}
body#page           { /* Page Body */
	background-image: url(navyblue.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
